/*
 * IE8 Hacks
 */ 

/* layout */


/* menus */


/* joomla */


/* general */



#header form input {
	display:block;
	width:130px;
	float:left;
	padding-right:8px;
	padding-left:8px;
	font-size:11px;
	margin-right:3px;
	height:19px;
	background-image:url(../images/top-search-input.gif);
	background-repeat:no-repeat;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border:0px;		
	padding-top:8px;
}

#footermid #moreinformation form input {
	display:block;
	width:211px;
	height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	margin-bottom:3px;
	background-image:url(../images/footer-input.gif);
	background-repeat:no-repeat;
	border:0px;	
	padding-top:10px;
	padding-left:8px;
	padding-right:8px;
}

/*#fancybox-close {
	position:relative;
	top: 0px;
	right: 0px;
	width: 26px;
	height: 26px;
	background-color:red;
	cursor: pointerer;
	z-index: 1103;
	display: none;
}

#fancybox-close:hover {
	background-position:0px -26px;
}*/

#copy form textarea {
	display:block;
	width:358px;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:124px;
	border:1px solid #d5d5d5;
	background-color:#f6f6f6;
	border-left:3px solid #d5d5d5;	
	font-size:11px;
	padding:8px;
}

#copy form input {
	display:block;
	width:220px;
	height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	margin-bottom:3px;
	padding-top:9px;
	background-image:url(../images/copy-input.gif);
	background-repeat:no-repeat;
	border:1px solid #d5d5d5;
	border-left:3px solid #d5d5d5;
}

#content #feature div.intro p {	
	font-size:11px;
	line-height:16px;
}